» Ubuntu » パッケージ

Error

two or more packages specified (python3-update-manager raring)